* {
    padding: 0;
    margin: 0;
    font-family: 'Titillium Web';
    scroll-behavior: smooth;
}
*, html, body {
    scroll-behavior: smooth !important;
}
.trendy {
    font-family: agbalumo;
}
body {
    display: flex;
    flex-direction: column;
    overflow-x: hidden;
    zoom: 110%;
    -moz-transform: scale(1.25);
}
.nav {
    max-width: 100%;
    background-color: #fff;
    display: flex;
    align-items: center;
    gap: 21px;
    padding: 10px 20px;
}

.nav_title {
    font-family: agbalumo;
    font-size: 30px;
    cursor: pointer;
}

.nav_item {
    text-decoration: none;
    color: black;
    padding-top: 8px;
    transition: 0.2s;
}
.nav_item:hover {
    padding-top: 1px;
}

.section {
    width: 100%
}
.content {
    height: 600px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #fff;
}
.s_1 {
    background-color: #fff;
    display: flex;
    justify-content: center;
    gap: 8vw;
    align-items: center;
}
.social {
    margin-top: 50px;
    width: 100%;
    height: 100px;
    display: flex;
    justify-content: center;
    gap: 80px;
}
.social img {
    height: 40px;
    width: auto;
    cursor: pointer;
}
.social div {
    display: flex;
    gap: 20px;
}
.slogan {
    font-size: 24px;
    color: #000;
}
.slogan_main {
    font-size: 45px;
    font-family: agbalumo;
    font-weight: 400;
    color: #000;
}

.slogan_main {
    overflow: hidden;
    width: 0;
  }
.slogan_main {
    display: inline-block;
}
.slogan_main{
    overflow: hidden;
    white-space: nowrap;
    width: 0;
    animation: typing 2s forwards;
}
@keyframes typing {
    from { width: 0 }
    to { width: 100% }
}
.slogan_secondary {
    display: flex;
    align-items: center;
    text-decoration: none;
    text-shadow: rgba(196,177,225,1) 0px 0px 19px;
    color: #000;
}

#trendy_svg {
    fill: #57886C;
    width: 360px;
    height: 360px;
    stroke-dasharray: 4143;
    stroke-dashoffset: 4000;
}
.s_2 {
    background-color: #C3B1E1;
    color: black;
    height: fit-content;
}
.s_3 {
    background-color: #fff;
    padding-bottom: 50px;
    
}
.s_4 {
    background-color: #C3B1E1;
    display: flex;
    flex-direction: column;
}
.s_5 {
    background-color: #fff;
}
.s_6 {
    background-color: #C3B1E1;
}
.wave_1 .shape-fill {
    fill: #fff;
}

.wave_2 svg {
    position: relative;
    display: block;
    width: calc(173% + 1.3px);
    height: 136px;
    transform: rotateY(180deg);
    margin-bottom: 50px;
}

.wave_4 .shape-fill {
    fill:#C3B1E1
}

.wave_4 svg {
    position: relative;
    display: block;
    width: calc(159% + 1.3px);
    height: 59px;
}

.wave_2 .shape-fill {
    fill: #C3B1E1;
}

.wave_5 .shape-fill {
    fill: #fff
}

.wave_5 {
    transform: rotate(180deg);
}

.section_heading {
    width: fit-content;
    margin: auto;
}
.bold {
    font-weight: 700;
}
.orange {
    color:#fff;
}
.about_content {
    display: flex;
}

.problem {
    width: 50%;
    padding: 30px;
}
.solution {
    width: 50%;
    padding: 30px;
}

.problem ul {
    padding-left: 30px;
}
.problem img {
    aspect-ratio: 1024/576;
    width: 400px;
    margin-top: 25px;
}

.about_info {
    background-color: #fff;
    margin: 20px 0;
    text-align: center;
    border-radius: 8px;
    padding: 5px;
}

table, th, td {
    border: 2px solid #C3B1E1;
    border-collapse: collapse;
    padding: 5px;
}

table {
    max-width: 90%;
    font-size: 28px;
    margin: auto;
}
.pricing_plans {
    display: flex;
    justify-content: center;
    gap:10vw;
    flex-wrap: wrap;
    padding-top: 30px;
    padding-bottom: 30px;
}
.plan {
    display: flex;
    flex-direction: column;
    background-color: white;
    border-radius: 15px;
    width: 350px;
    padding: 20px;
}
.plan_title {
    font-size: 30px;
    font-weight: 700;
    color:#C3B1E1;
}
.plan_cost {
    font-size: 40px;
    font-weight: 700;
}
.plan_info {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    gap: 10px;
    height: 200px;
    border-bottom: solid 1px #57886C;
}

.plan_features {
    display: flex;
    flex-direction: column;
    padding-top: 30px;
    padding-bottom: 30px;
}

.contact_form {
    display: flex;
    flex-direction: column;
}

.contact_form input, .contact_form textarea {
    width: 300px;
    margin: 15px;
    Padding: 5px;
    outline: none;
    Border-radius: 6px;
    border: none;
    background-color: #fff;
}

.contact_form input:focus, .contact_form textarea:focus {
    outline: solid 2px #000;
}

.contact_form textarea {
    width: clamp(480px, 50%, 800px);
}
#contact_submit {
    cursor: pointer;
    background-color: #fff;
    color: #C3B1E1;
}

.team {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    padding: 30px 5px;
    gap: 20px;
}

.team_member {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
    padding: 15px 15px;
    background-color: #C3B1E1;
    color: #fff;
    border-radius: 20px;
    width: clamp(300px, 18vw, 400px);
}

.team_member img {
    width: 160px;
    height: auto;
    border-radius: 30%;
}

.team_member .member_name {
    font-weight: 700;
    font-size: larger;
}

.team_member .summary {
    display: none;
    text-align: center;
}

.wave_3 {
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
}

.wave_3 svg {
    position: relative;
    display: block;
    width: calc(205% + 1.3px);
    height: 76px;
}

.wave_3 .shape-fill {
    fill: #fff;
}
#trendy_img {
    display: none;
}
.nav_mobile {
    display: none;
}
.nav-hidden {
    display: none;
}

.wave_2_mobile {
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
    display: none;
}

.wave_2_mobile svg {
    position: relative;
    display: block;
    width: calc(115% + 1.3px);
    height: 66px;
}

.wave_2_mobile .shape-fill {
    fill: #C3B1E1;
}
.wave_1_m {
    display:none;
}
.wave_2_m {
    display:none;
}
.wave_3_m {
    display:none;
}
.wave_4_m {
    display:none;
}
.wave_5_m {
    display:none;
}


@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 1)
  and (orientation: portrait) { 
    .nav {
        display: none;
    }
    .s_1 {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    #trendy_svg {
        display: none;
    }
    .nav_mobile {
        display: flex;
        background-color: #fff;
        padding: 5px 30px;
        max-width: 100vw;
        justify-content: space-between;
        align-items: center;
        height: 5vh;
    }
    .nav_mobile img {
        width: clamp(60px, 17vw, 80px);
        height: clamp(60px, 17vw, 80px);
        margin-top: 8px;
        
    }
    .nav_mobile .nav_title {
        font-size: clamp(60px, 17vw, 80px);
    }
    .nav_mobile span {
        font-size: clamp(60px, 17vw, 80px);
        margin-top: 10px;
    }
    .content {
        height: 81vh;
        gap: 40px;
    }
    .slogan_main {
        font-size: clamp(65px, 17vw, 80px);
        text-align: center;
    }
    .slogan_secondary {
        display: flex;
        justify-content: center;
        align-items: space around;
        font-size: clamp(40px, 10vw, 50px);
    }
    
    .s_1 {
        padding: 50px 0;
    }
    .social {
        justify-content: center;
        gap: 60px;
    }
    .social img {
        height: 75px;
        width: auto;
    }
    .wave_2 svg {
        display: none;
    }
    .wave_2_m {
        display: block;
        background-color: #fff;
        padding: 0;
        margin: 0;
        height: 180px;
    }
    .wave_1 svg {
        display: none;
    }
    .wave_1_m {
        display: block;
        background-color: #fff;
        padding: 0;
        margin: 0;
        height: 180px;
    }
    .wave_3 svg {
        display: none;
    }
    .wave_3_m {
        display: block;
        background-color: #fff;
        padding: 0;
        margin: 0;
        height: 180px;
    }
    .wave_4 svg {
        display: none;
    }
    .wave_4_m {
        display: block;
        background-color: #fff;
        padding: 0;
        margin: 0;
        height: 180px;
    }
    .wave_5 svg {
        display: none;
    }
    .wave_5_m {
        display: block;
        background-color: #fff;
        padding: 0;
        margin: 0;
        height: 180px;
    }
    .about_content {
        flex-direction: column;
    }
    .section_heading {
        font-size: 60px;
    }
    .about_content div {
        width: 91%;
    }
    .solution .about_info{
        width: 100%;
        border-radius: 20px;
    }
    .problem h2, .solution h2 {
        font-size: 40px;
    }
    .problem img {
        width: 500px;
        margin-top: 40px;
    }
    .problem div {
        font-size: 30px;
    }
    .solution {
        gap: 50px;
    }
    
    .team_member {
        width: clamp(350px, 40%, 500px);
        font-size: 32px;
        align-items: center;
    }
    .team_member img {
        width: 220px;
    }
    .team_member p {
        text-align: center;
    }
    .contact_form input, .contact_form textarea {
        font-size: 35px;
        width: 95%;
    }
    #contact_submit {
        margin-bottom: 50px;
        font-size: 40px;
        padding: 10px 0;
    }
    .s_4 {
        flex-direction: column;
        align-items: center;
        gap: 2vh;
    }
  }

.nav-hidden {
    background-color: #fff;
    flex-direction: column;
    align-items: end;
    position: absolute;
    width: 100%;
    top: 130px;
}
.nav-hidden a {
    text-decoration: none;
    color: black;
    font-size: 45px;
    padding: 25px 0;
    margin-right: 50px;
}